<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tisquare.mvp.mcs.db.BssLoginHistDao">




    <!--
        ============================================================
        Query
        ============================================================
    -->


    <insert id="insertBssLoginHist"  parameterType="com.tisquare.mvp.mcs.db.domain.BssLoginHist">
        <![CDATA[
            INSERT INTO T_BSS_LOGIN_HIST ( CP_CODE, ID, IUID, LOGIN_TYPE, MDN, APP_VERSION, APP_MARKET, OS_TYPE, OS_VERSION, TELECOM_CODE, DEVICE_MODEL, CREATE_DATE )
              VALUES( #{cp_code}, #{id}, #{iuid}, #{login_type}, #{mdn}, #{app_version}, #{app_market}, #{os_type}, #{os_version}, #{telecom_code}, #{device_model}, now() )
        ]]>
    </insert>

</mapper>